Subject: [SAFE] announcing SAFE mailing list [was: RE: [BEHAVE] BoF request: STUN Control Usage]

From: "Dan Wing" <[email-masked]>
Date: Thu, 14 Jun 2007 11:26:52 -0700

Magnus Westerlund wrote:
> [email-masked] skrev:
...
> > Instead of a BoF, I think it would still be useful to have slot in
> > BEHAVE to discuss the proposal.  A bar BoF should definitely be
> > held, at least ;)
>
> No, not a slot in BEHAVE. As I said, lets focus BEHAVE on the WG's
> current issues.  We also have requested a new mailing list to move
> the STUN control discussion too.  It will be announced as soon it is
> working.

The new mailing list has been created, "Self-Address Fixing Evolution"
(SAFE):
 
     Evolution of the protocol and procedures of RFC3489 and 
     draft-ietf-behave-rfc3489bis, so that middleboxes can be 
     discovered, queried, and controlled.

Subscribe at:  https://www1.ietf.org/mailman/listinfo/safe

Please join the SAFE mailing list if you are interested in this topic.

> A Bar BOF is fine and in fact encouraged.

I'll schedule that in a few days on the SAFE mailing list.  I am
leaning towards Monday or Thursday for that, after dinner (Tuesday 
is the social and a SPIT bar BoF has been called for Wednesday).

-d

_______________________________________________
SAFE mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/safe